Package Base Details: gstreamer0.10-bad

Git Clone URL: https://aur.archlinux.org/gstreamer0.10-bad.git (read-only)
Submitter: yurikoles
Maintainer: None
Last Packager: gcurse
Votes: 16
Popularity: 0.003043
First Submitted: 2017-01-26 13:46
Last Updated: 2018-03-31 09:18

Latest Comments

« First ‹ Previous 1 2 3 4 5

ector commented on 2017-02-01 15:05

#Osly
you must change your PKGBUILD from
git+https://gitlab.com/gstreamer-sdk/$_pkgname.git#commit=57569a4854a0f2d14ef19a8264a4ae9a7a1d1125
to
git://anongit.freedesktop.org/gstreamer-sdk/gst-plugins-bad#commit=57569a4854a0f2d14ef19a8264a4ae9a7a1d1125

Osly commented on 2017-02-01 14:13

yurikoles: thanks for the pointer to replace the source, but I couldn't compile with the mirror you provided.

it should have been anongit.freedesktop.org/git/gstreamer-sdk/gst-plugins-bad#commit=57569a4854a0f2d14ef19a8264a4ae9a7a1d1125

glitsj16 commented on 2017-02-01 10:39

Thanks for offering the gstreamer0.10 packages. Now that building with libmusicbrainz5 is working, shouldn't the depends for gstreamer0.10-bad-plugins be adjusted in the PKGBUILD? As is, it still references 'musicbrainz' (line 63).

yurikoles commented on 2017-02-01 01:36

There is maintenance on the gitlab.com, you can use old mirror
replace source to
git://anongit.freedesktop.org/gstreamer-sdk/gst-plugins-bad#commit=57569a4854a0f2d14ef19a8264a4ae9a7a1d1125

ArnaudNux commented on 2017-02-01 01:33

==> Continue building gstreamer0.10-bad ? [Y/n]
==> -------------------------------------------
==> y

==> Building and installing package
==> Making package: gstreamer0.10-bad 0.10.23-24 (Wed Feb 1 02:32:52 CET 2017)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Cloning gst-plugins-bad git repo...
Cloning into bare repository '/home/arnaud/tempo/yaourt-tmp-arnaud/aur-gstreamer0.10-bad/gst-plugins-bad'...
remote: GitLab is not responding
fatal: unable to access 'https://gitlab.com/gstreamer-sdk/gst-plugins-bad.git/': The requested URL returned error: 502
==> ERROR: Failure while downloading gst-plugins-bad git repo
Aborting...
==> ERROR: Makepkg was unable to build gstreamer0.10-bad.
==> Restart building gstreamer0.10-bad ? [y/N]

ector commented on 2017-01-31 09:26

@stefank
I added the library libmusicbrainz5, but without MusicBrainz does not install the package, if anyone needs them I put it in the net.
after installing musibrainz I installed the package without problems
thank you

StefanK2 commented on 2017-01-30 13:02

Hi, I couldn't find the package for the dependency musicbrainz.
I replaced musicbrainz with libmusicbrainz5 and that seems to work.

cbowman57 commented on 2017-01-29 11:26

(Same result using yaourt or makepkg)

GEN org.freedesktop.gstreamer-0.10.default-elements.gschema.valid
CCLD libgstgsettingselements.la
make[3]: Leaving directory '/home/charles/Utility/tmp/yaourt-tmp-charles/aur-gstreamer0.10-bad/src/gst-plugins-bad/ext/gsm'
make[3]: Leaving directory '/home/charles/Utility/tmp/yaourt-tmp-charles/aur-gstreamer0.10-bad/src/gst-plugins-bad/ext/gsettings'
make[2]: Leaving directory '/home/charles/Utility/tmp/yaourt-tmp-charles/aur-gstreamer0.10-bad/src/gst-plugins-bad/ext'
make[1]: *** [Makefile:835: all-recursive] Error 1
make[1]: Leaving directory '/home/charles/Utility/tmp/yaourt-tmp-charles/aur-gstreamer0.10-bad/src/gst-plugins-bad'
make: *** [Makefile:762: all] Error 2
==> ERROR: A failure occurred in build().

Ralf_Mardorf commented on 2017-01-28 21:47

Hi,

I didn't try to build the gstreamer0.10 packages myself and I don't know what package releases were available when one or the other dropped a comment to any of the several gstreamer0.10 packages. However, I noticed that several users run an AUR helper. If you use an AUR helper, ensure to build the packages in the correct order. Lexically gstreamer0.10-bad is previous to gstreamer0.10-base, but actually gstreamer0.10-base is a build dependency of gstreamer0.10-bad. Assuming you should build in the required order, but you anyway should get an error, consider to post English output. Run "LANG=C makepkg --options" or "LANG=C name_of_the_aur_helper --options".

FWIW cloning works at least now. I just interrupted because I won't try to build the packages now.

-> Cloning gst-plugins-bad git repo...
Cloning into bare repository '/tmp/yaourt-tmp-rocketmouse/aur-gstreamer0.10-bad/gst-plugins-bad'...
remote: Counting objects: 102059, done.
remote: Compressing objects: 100% (21048/21048), done.
^Cceiving objects: 30% (30618/102059), 6.42 MiB | 644.00 KiB/s
==> ERROR: Aborted by user! Exiting...

Regards,
Ralf

ector commented on 2017-01-28 14:07

i have this error
==> Continuare la compilazione di gstreamer0.10-bad [S/n]
==> -----------------------------------------------------
==> s

==> Compilazione e installazione del pacchetto
==> Creazione del pacchetto: gstreamer0.10-bad 0.10.23-21 (sab 28 gen 2017, 15.04.21, CET)
==> Controllo delle dipendenze durante l'avvio in corso...
==> Controllo delle dipendenze durante la compilazione in corso...
==> Download dei sorgenti in corso...
-> Clonazione del repository gst-plugins-bad git in corso...
Clone nel repository spoglio '/tmp/yaourt-tmp-me/aur-gstreamer0.10-bad/gst-plugins-bad'...
fatal: Could not read from remote repository.

Please make sure you have the correct access rights
and the repository exists.
==> ERRORE: Impossibile scaricare dal repository gst-plugins-bad git
L'operazione sta per essere interrotta...
==> ERRORE: Makepkg non è riuscito a compilare gstreamer0.10-bad.
==> Riavviare la compilazione di gstreamer0.10-bad [s/N]
==> ----------------------------------------------------
==>
thank for help